/* ========================== Typography Styles ========================== */
a {
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

em {
	font-style: italic;
}

li {
	font-size: 12px;
	line-height: 18px;
}

p {
	font-size: 12px;
	line-height: 18px;
	margin-bottom: 15px;
}

.widget p {
	font-size: 11px;
	line-height: 16px;
}

.home-widget p {
	font-size: 12px;
	line-height: 18px;
}

small {
	font-size: 80%;
}

strong {
	font-weight: bold;
}

ol, ul {
	list-style: none;
}

#main-content ul {
	list-style: disc inside;
}

.page-content ul {
	margin-bottom: 15px;
}

#main-content ul li {
	line-height: 24px;
}

h1, h2, h3, h4, h5, h6 {
	font-size: 22px;
	font-weight: normal;
	margin-bottom: 15px;
}

h1 {
	font-size: 26px;
	font-weight: bold;
	margin-bottom: 20px;
}

.home-widget h1 {
	font-size: 22px;
	font-weight: normal;
}

h2 {
	font-size: 20px;
}

.home-widget h2 {
	margin-bottom: 12px;
}

#portfolio-gallery h2 {
	font-size: 18px;
	margin-bottom: 10px;
}

h3 {
	font-size: 18px;
}

.widget h3 {
	font-size: 16px;
	margin-bottom: 22px;
}

h4 {
	font-size: 14px;
	font-weight: bold;
}

.widget h4 {
	font-size: 12px;
	margin-bottom: 5px;
}

h5 {
	font-size: 14px;
	font-weight: normal;
}

h6 {
	font-size: 12px;
}

ol li {
	line-height: 12px;
	padding: 12px 5px;
}

ol span {
	font-size: 14px;
	font-weight: bold;
	margin-right: 10px;
}

p#breadcrumb {
	font-size: 11px;
	line-height: 11px;
	margin-bottom: 20px;
}

p#breadcrumb .current {
	font-weight: bold;
}

.portfolio-more {
	font-size: 11px;
}

#portfolio-gallery p {
	margin-bottom: 10px;
}

.hentry time {
	font-size: 11px;
}

.hentry header p {
	line-height: 16px;
}

.hentry footer p {
	font-size: 11px;
	line-height: 23px;
}

.comment-meta p {
	font-size: 11px;
	line-height: 15px;
}

.postsNav a, .postsNav .wp-pagenavi a, .postsNav .wp-pagenavi span, .postsNav .wp-pagenavi span.current {
	font-size: 11px;
	font-weight: normal;
	line-height: 11px;
}

#main-content .comment-reply-link:hover  {
	text-decoration: none;
}

.celta-twitter li, #main-content .celta-twitter li {
	font-size: 11px;
	line-height: 17px;
}

footer[role="contentinfo"] p {
	font-size: 11px;
	line-height: 43px;
}

#secondary-footer p {
	font-size: 11px;
	line-height: 11px;
}

blockquote {
	background: url("images/icon_quote.png") no-repeat top left;
	padding-left: 30px;
}

blockquote p { 
	color: #415e7e;
	font-size: 14px;
}